Lightning Beta for current Thunderbird/SeaMonkey Rated 5 out of 5 stars

For all the users of current Thunderbird or SeaMonkey versions.

See link below to find the appropriate lightning version.

In my case lightning 2.2b1 works fine with SeaMonkey 2.17.1. I'm just missing a German translation.

Lightning should get at least 10 from 5 stars! Just indispensable.

Thanks for all your work!

This review is for a previous version of the add-on (1.9).